/*
 *	+++ NAME +++
 *
 *	 DFRAC   Double precision fractional portion
 *
 *	+++ INDEX +++
 *
 *	 DFRAC
 *	 machine dependent routines
 *	 math libraries
 *
 *	+++ DESCRIPTION +++
 *
 *	Returns fractional portion of double precision number as double
 *	precision number.
 *
 *	+++ USAGE +++
 *
 *	 double dfrac(x)
 *	 double x;
 *
 *	+++ PROGRAMMER +++
 *
 *	 Fred Fish
 *	 Goodyear Aerospace Corp, Arizona Div.
 *	 (602) 932-7000 work
 *	 (602) 894-6881 home
 *
 *	+++ RESTRICTIONS +++
 *
 *	---
 */

/*)LIBRARY
*/

#include <stdio.h>
#include "c:pmluse.h"
#include "pml.h"


double dfrac(x)
double x;
{
    double dint();

    return (x - dint(x));
}
